#fw-section-hero-0 {
--color-primary: #4e1415;
--color-primary-rgb: 78, 20, 21;
--color-background: #1c0101;
--color-background-rgb: 28, 1, 1;
--color-on-primary: #fbe8e8;
--color-on-primary-rgb: 251, 232, 232;
--color-on-background: #fdfdfd;
--color-on-background-rgb: 253, 253, 253;
--color-product-image-background: #fdfdfd;
--color-background-brightness: 9;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-text-carousel-433acc76-c452-43a5-a200-299cb41b42da {
--color-primary: #1c0101;
--color-primary-rgb: 28, 1, 1;
--color-background: #1c0101;
--color-background-rgb: 28, 1, 1;
--color-on-primary: #c6a1b6;
--color-on-primary-rgb: 198, 161, 182;
--color-on-background: #c6a1b6;
--color-on-background-rgb: 198, 161, 182;
--color-product-image-background: #c6a1b6;
--color-background-brightness: 9;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-header {
--font-heading-scale: 1.03;
--font-body-scale: 1.34;
}